Bug 471981 - Chapter 4 typos, suggestions etc.
Chapter 4 typos, suggestions etc.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Grid_User_Guide (Show other bugs)
1.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lana Brindley
Jeff Needle
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-17 19:55 EST by William Henry
Modified: 2013-10-23 19:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-18 19:55:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Henry 2008-11-17 19:55:56 EST
Description of problem:

In the Negotiation section it says:
"In order to find matches, condor_negotiator it will perform ..."
Change to:
"In order to find matches, condor_negotiator will perform ..."

Suggestion: The paragraph on multiple job clusters should have a title like "Cluster Considerations". 


I'll add more by comment below as I find more :-) 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Lana Brindley 2008-11-18 19:55:20 EST
(In reply to comment #0)
> Description of problem:
> 
> In the Negotiation section it says:
> "In order to find matches, condor_negotiator it will perform ..."
> Change to:
> "In order to find matches, condor_negotiator will perform ..."

Whoops. Fixed :)

> 
> Suggestion: The paragraph on multiple job clusters should have a title like
> "Cluster Considerations". 

<formalpara id="form-Grid_User_Guide-User_Priorities_and_Negotiation-Cluster_Considerations">
	<title>Cluster Considerations</title>
	<para>
		If a cluster has multiple jobs and one of them cannot be matched, no other jobs in that cluster will be returned during the current negotiation cycle. This is based on an assumption that all the jobs in a cluster will be similar. The configuration variable <command>NEGOTIATE_ALL_JOBS_IN_CLUSTER</command> can be used to disable this behaviour. The definition of what makes up a cluster can be modified by use of the <command>SIGNIFICANT_ATTRIBUTES</command> setting.
	</para>
</formalpara>

(I hope that was the paragraph you meant!)

LKB

Note You need to log in before you can comment on or make changes to this bug.